Skip to main content
POST
/
api
/
integration-sources
/
{source_id}
/
databases
/
{database_id}
/
introspect
Trigger Integration Source Database Introspection
curl --request POST \
  --url https://config.heyhumm.ai/api/integration-sources/{source_id}/databases/{database_id}/introspect \
  --header 'Authorization: Bearer <token>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://heyhumm.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

source_id
string<uuid> | null
required
database_id
string<uuid>
required

Query Parameters

force_refresh
boolean
default:false
organization_id
string<uuid> | null
resource_id
string<uuid> | null
integration_source_id
string<uuid> | null
data_source_id
string<uuid> | null
context_source_id
string<uuid> | null
job_id
string<uuid> | null

Response

Successful Response